# VideoDB - Documentation

Table of Contents

# Usage

## Searching the Database

The search screen allows you to search for one or more movies that match your criteria.

The simplest thing is to search for one or more keywords. Just put into the textfield and hit `Search`. The search is caseinsensitive and matches word parts, too. To search phrases you can enclose them in quotes `"`.

Examples:
`wood` matches `Ed Wood` as well as `Clint Eastwood`
`"Ed wood"` only matches `Ed Wood` but `Ed Wood` matches `Eddy got lost in Sherwood Forest.`, too

To refine your search you can use the boolean operators `AND`, `OR` and `NOT`

You can restrict your search to some genres by selecting the wanted genres and to some database fields by selecting them in the selectbox. To select multiple fields hold the `Ctrl`-Key while selecting.